.progressbox {
	color: #052c65;
	background-color: #cfe2ff;
	border: 1px solid #9ec5fe;
	text-align: left;
	padding: 5px 10px;
}

.progressbox p {
	margin-bottom: 5px;
}

.percent {
	float: right;
}

.progressbar {
	height: 5px;
}

.uploaded {
	display: block;
	height: 100%;
	background-color: #052c65;
}